Subject: Re: [bitcoin-dev] [patch] Switching Bitcoin Core to sqlite db

From: Tom Zander <[email-masked]>
Date: Fri, 23 Oct 2015 11:30:37 +0100

On Thursday 22 Oct 2015 17:26:42 Jeff Garzik via bitcoin-dev wrote:
> It was noted that leveldb is unmaintained, and this is part of researching
> alternatives that are maintained and reliable.

Apart from it being unmaintained, any links to what are problems with levelDB?